local veh = createVehicle(411,-2313.97607, 186.50723, 35.31250)

function getVehicleHandlingProperty ( element, property )
    if isElement ( element ) and getElementType ( element ) == "vehicle" and type ( property ) == "string" then
        local handlingTable = getVehicleHandling ( element )
        local value = handlingTable[property]
        if value then
            return value
        end
    end
    return false
end


addCommandHandler("hand1",function(plr)
outputChatBox(getVehicleHandlingProperty(getPedOccupiedVehicle(plr),"handlingFlags"))
end)

addCommandHandler("hand2",function(plr)
    setVehicleHandling(getPedOccupiedVehicle(plr), "handlingFlags", 3145728)
end)
